annotations:
  category: CMEM
  images: |
    - name: dataintegration
      image: docker-registry.eccenca.com/eccenca-dataintegration:v26.1.0
    - name: dataintegration-python-plugins
      image: docker-registry.eccenca.com/eccenca-dataintegration-plugins:v3.6.2
    - name: explore
      image: docker-registry.eccenca.com/eccenca-explore:v26.1.1
    - name: cmemc
      image: docker-registry.eccenca.com/eccenca-cmemc:v26.1.0
    - name: graphinsights
      image: docker-registry.eccenca.com/eccenca-graphinsights:v19.2.0
apiVersion: v2
appVersion: v26.1.x
description: Deploys the eccenca Corporate Memory (CMEM) stack on Kubernetes
icon: https://documentation.eccenca.com/24.1/assets/favicon.svg
name: cmem
type: application
version: 5.6.2
